Webmedia 9.2 für OE 2.0 ---UPDATE---

    • Webmedia 9.2 für OE 2.0 ---UPDATE---

      NEUES UPDATE 20130107: Bild.de
      Entpacken und per ftp -> root(/)
      Mehr Kategorien - Vorschau-Icons.

      UPDATE 20130102: SF
      Entpacken und per ftp -> root(/)
      Änderungen der Website !

      UPDATE 20121231: Adult
      Entpacken und per ftp -> root(/)
      Neue Quellen - Mehr Videos !

      UPDATE 20121230: Skin
      Entpacken und per ftp -> root(/)
      3 neue Skin-Optionen in der Config (gelbe Taste) - Icons 8x1, Icons 4x4, SD.


      v.9.2_UPDATE 20121211

      Neues Update für die Feiertage !
      Enthält:
      Myvideo.de Top 100 Kategorien
      Karaoke Channel
      Grüße für die Feiertage
      Um die Grüße wieder zu entfernen: Webmedia.pyo löschen und Webmedia.pyoOrig umbenennen in Webmedia.pyo

      V.9.2_r0

      Neuerungen :
      SF
      DMAX
      Arte.Fr
      RAI.It (benötigt vlcplayer - vom feed installieren)
      Balkanika
      MelodyArabia
      MusicItalia
      Clipfish - patched
      Playlist action for DMAX and Youtube user-bouquets
      Oxotube fixed

      Die Kanalliste kann geändert werden (ändere die Reihenfolge oder Nummer) in plugin.py.

      Liste :

      Youtube
      Dailymotion
      ZDF
      DasErste
      BR
      WDR
      MDR
      RTLNow
      RTL2Now
      SuperRTL
      VOXNow
      Pro7
      Sat1
      Sixx
      Kabel1
      MUZU
      Metacafe
      Kontor
      Turktube
      Orf
      Bild
      Clipfish
      SF
      DMAX
      ARTE.Fr
      RAI.It
      Melody
      MusicItalia
      Balkanika
      Adult (18+ Jugendschutz-PIN)
      -PornRabbit
      -Bild Erotik
      -YoupornAlt
      -Redtube
      -Xhamster
      -Oxotube

      @Skinners - Ihr könnt nun die Webmedia-Screens in skin.xml modden.
      Benötigt gst-plugins-good-flv.


      Installation
      Telnet Befehl: opkg remove enigma2-plugin-extensions-webmedia

      Sicherstellen, dass der Ordner

      /usr/lib/enigma2/python/Plugins/Extensions/WebMedia

      geloescht ist.

      Per FTP das anhaengende Plugin nach /tmp und telnet Befehl:

      opkg install /tmp/*.ipk

      Ebenfalls die beiden Dateien (in rtmp_1.6 zip) in die unten angegebenen Verzeichnisse kopieren und Rechte auf 755 setzen :-

      librtmp.so.0 -> /usr/lib (chmod 755)
      rtmpdump -> /usr/bin (chmod 755)

      Tastenbelegung :-

      Gelb - Konfigurationsseite
      Rot - Plugin verlassen
      Gruen - um zur Auswahl der Videos des gewaehlten Senders zu
      gelangen.

      Sollte es noch nicht vorhanden sein, gst-plugins-good-flv installieren.

      Mit freundlicher Genehmigung von pcd aus dem IHAD
      Files
      Grüße
      raIDen
      __________________

      >>>Nur weil ich paranoid bin, heißt das noch lange nicht, dass ich nicht verfolgt werde<<<

      Post was edited 35 times, last by raIDen ().

    • Bei Problemen bitte wie folgt vorgehen :

      (A) Lösche Verzeichnis /usr/lib/enigma2/python/Plugins/Extensions/WebMedia
      (B) Installiere diese Dateien in der folgenden Reihenfolge (opkg install --force-overwrite <ipk>) :

      (1) enigma2-plugin-extensions-webmedia_9.2_r0_oe2.0_all.ipk
      (2) webmedia9.2-update-20121211_0.1-r0_all.ipk
      (3) skin_wm_oe2.0_update20121230
      (4) gst-plugins-good-flv_0.10.31-r2_mips32el.ipk
      (5) librtmp0_2.43_git1_30cf8a8b155595503089f98e86bca504a541a1b2-r0_mips32el.ipk
      (6) gst-plugins-bad-rtmp_0.10.23-r3_mips32el.ipk
      (7) librtmp-bin_2.43_git1_30cf8a8b155595503089f98e86bca504a541a1b2-r0_mips32el.ipk


      Alle weiteren Dateien sind optional!
      Files
      Grüße
      raIDen
      __________________

      >>>Nur weil ich paranoid bin, heißt das noch lange nicht, dass ich nicht verfolgt werde<<<

      Post was edited 5 times, last by raIDen ().

    • nena hast Du schon getestet? kann bei SAT1 und Pro 7 keine Serie
      laden, er lädt immer nur nen MyVideo Trailer runter.

      Und wenn ich auf sixx gehe bekomm ich nen GS, hab schon pcd
      im IHAD angeschrieben, mal sehn ob er was machen kann.


      Gruß Akki
      [align=center][url=http://www.rauchfrei.x-pressive.com/][img]http://www.rauchfrei.x-pressive.com/footer1468268001_15227.png[/img][/url][/align]
    • Zunächst ein großes Danke und ein Lob für die Arbeit..

      Ich hab Vers. 8.1 drauf..(duo 4.2.2) Wenn ich das ipk von 9.0 installiere wird das Plugin aktualisiert oder habe ich dann 2 Versionen? Oder gibt es bald ein Update auf dem Feed? Dann warte ich noch... ;)

      Post was edited 1 time, last by micha72 ().

    • Original von nena
      Bei mir das gleiche bei den besagten Sendern
      habe mal bei RTL2 versucht da geht es. ;)


      Vielen Dank nena das Du es mal getestet hast, dann bin ich beruhigt, das es nicht nur bei mir so ist.

      Hoffen wir mal das pcd da was machen kann.

      Gruß Akki
      [align=center][url=http://www.rauchfrei.x-pressive.com/][img]http://www.rauchfrei.x-pressive.com/footer1468268001_15227.png[/img][/url][/align]
    • RE: Webmedia 9.0 für OE 2.0 (ab VTI 4.2)


      Sollte es noch nicht vorhanden sein, gst-plugins-good-flv installieren.
      [

      Wo finde ich das ?

      Post was edited 1 time, last by schorschi74 ().

    • In der Regel ist es bereits installiert. Schau mal, ob folgende Datei vorhanden ist:

      /usr/lib/gstreamer-0.10/libgstflv.so

      Wenn ja, brauchst Du nichts weiter zu tun.
      Grüße
      raIDen
      __________________

      >>>Nur weil ich paranoid bin, heißt das noch lange nicht, dass ich nicht verfolgt werde<<<
    • Hallo,
      habe mir auch die Version 9 aufgespielt , leider spielt er bei Kondor kein Video ab , Herunterladen geht auch auch nicht, kann die Titel auswählen aber wie gesagt der Player kommt, bild wird Schwarz und nach ein paar sec. kommt dann der Bildschirm 1. Abspielen 2. usw
      habe dann die version 8 wieder aufgespielt, aber da gehts auch nicht mehr !
      da ich jetzt das VTI 4.2.2 (voher 4.1 da hat es super funktioniert) drauf habe und nicht direkt nachgeschaut habe, ob es vorm aufspielen des WebMedia 9.0 ging, weiß ich nicht worann es liegen könnte.
      Bei YouTube geht auch kein Video !! bei My Video und Clipfish gehts und Adult geht auch !
      hat jemand n tip wie ich das mit Kondor hinbekomme ?
      Mfg
      Manni

      Post was edited 1 time, last by Manni2007 ().

    • Hast du die aktuellen Dateien installiert

      Ebenfalls die beiden Dateien (in rtmp_1.6 zip) in die unten angegebenen Verzeichnisse kopieren und Rechte auf 755 setzen :-

      librtmp.so.0 -> /usr/lib (chmod 755)
      rtmpdump -> /usr/bin (chmod 755)
    • Original von raIDen
      In der Regel ist es bereits installiert. Schau mal, ob folgende Datei vorhanden ist:

      /usr/lib/gstreamer-0.10/libgstflv.so

      Wenn ja, brauchst Du nichts weiter zu tun.


      Hi raIDen,

      die ist bei mir leider nicht vorhanden nur:

      libgstreamer-0.10.so.0.29.0

      Gruß schorschi74
    • Original von schorschi74

      Hi raIDen,

      die ist bei mir leider nicht vorhanden nur:

      libgstreamer-0.10.so.0.29.0

      Gruß schorschi74


      Das ist ein Ordner ;)

      Scroll mal ne ganze Ecke weiter runter, da solltest Du die Datei finden.
      Grüße
      raIDen
      __________________

      >>>Nur weil ich paranoid bin, heißt das noch lange nicht, dass ich nicht verfolgt werde<<<

      Post was edited 1 time, last by raIDen ().

    • Original von Manni2007
      Hallo,
      habe mir auch die Version 9 aufgespielt , leider spielt er bei Kondor kein Video ab , Herunterladen geht auch auch nicht, kann die Titel auswählen aber wie gesagt der Player kommt, bild wird Schwarz und nach ein paar sec. kommt dann der Bildschirm 1. Abspielen 2. usw
      habe dann die version 8 wieder aufgespielt, aber da gehts auch nicht mehr !
      da ich jetzt das VTI 4.2.2 (voher 4.1 da hat es super funktioniert) drauf habe und nicht direkt nachgeschaut habe, ob es vorm aufspielen des WebMedia 9.0 ging, weiß ich nicht worann es liegen könnte.
      Bei YouTube geht auch kein Video !! bei My Video und Clipfish gehts und Adult geht auch !
      hat jemand n tip wie ich das mit Kondor hinbekomme ?
      Mfg
      Manni


      Wichtig ist, dass Du das Verzeichnis "/usr/lib/enigma2/python/Plugins/Extensions/WebMedia" nach der Deinstallation der alten Version löscht. Sowohl bei der Installation von 9.0 wenn vorher 8.1 drauf war, als auch umgekehrt.
      Grüße
      raIDen
      __________________

      >>>Nur weil ich paranoid bin, heißt das noch lange nicht, dass ich nicht verfolgt werde<<<
    • @raIDen :338:

      Mal wieder den Wald vor lauter Bäumen nicht gesehen ;)

      Ist drauf, youtube läuft aber leider trotzdem nicht X(
      Vom Rest läuft aber einiges. :)
    • Original von raIDen


      Wichtig ist, dass Du das Verzeichnis "/usr/lib/enigma2/python/Plugins/Extensions/WebMedia" nach der Deinstallation der alten Version löscht. Sowohl bei der Installation von 9.0 wenn vorher 8.1 drauf war, als auch umgekehrt.


      So habe es nochmal genau so gemacht aber es will kein Video laufen !!
      denke da gebe ich erstmal auf ?(
    • hi, der Receiver hängt sich auf, wenn ich in Webmedia die gelbe Taste drücke um in die Einstellungen kommen zu können!

      Hab ihr auch dieses Problem?
      Grüße :)